echo off
echo ディスク１の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D1
echo ディスク２に交換してね。
pause
IF NOT EXIST DISK.2 GOTO D1
echo ディスク２の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D2
echo ディスク３に交換してね。
pause
IF NOT EXIST DISK.3 GOTO D2
echo ディスク３の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D3
echo ディスク４に交換してね。
pause
IF NOT EXIST DISK.4 GOTO D3
echo ディスク４の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D4
echo ディスク５に交換してね。
pause
IF NOT EXIST DISK.5 GOTO D4
echo ディスク５の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D5
echo ディスク６に交換してね。
pause
IF NOT EXIST DISK.6 GOTO D5
echo ディスク６の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D6
echo ディスク７に交換してね。
pause
IF NOT EXIST DISK.7 GOTO D6
echo ディスク７の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

:D7
echo ディスク８に交換してね。
pause
IF NOT EXIST DISK.8 GOTO D7
echo ディスク８の内容を移してるから、ちょっと待っててね！
copy *.* %1\cpara > nul

echo お疲れ様ぁインストールが終了したよ。
echo 
echo ゲームするには、インストールしたドライブに移動してから、
echo 　CD \CPARA(ﾘﾀｰﾝ)
echo 　CP(ﾘﾀｰﾝ)
echo だからね。
